<div style="background-image: url(images/head_top_back.jpg); background-repeat: repeat-x; height: 77px;">
	<div class="login_box">
		<?
		$main->return_login_box();
		?>
	</div>
	<a title="Prejdi na E-index" href="../e-index/index.php"><img src="images/heading_2.png" style="margin-top: 10px; float: right; margin-right: 43px" alt="" /></a>
    <a title="Späť na úvod" href="index.php"><img src="images/heading_1.png" style="margin-top: 10px; float: right;" alt="" /></a><br />
</div>
<div class="main_menu">
	<?
	$main->return_head_menu();
	?>
</div>
<div style="background-image: url(images/head_submenu_back.jpg); background-repeat: repeat-x; height: 23px;">
	<?
	if ( isset($_GET['id']) && (trim($_GET['id'])!='') ) {
		if ( $main->category ) { //$this->category hovori o tom ci je v get id blud alebo existujuca kategoria
            $main->return_head_submenu();
        } else {
            echo '<div style="text-align: center; padding-top: 3px; color: red; font-weight: bold;">Kategória s daným identifikátorom neexistuje</div>';
        }
    }
	?>
</div>
<div style="background-image: url(images/head_bottom_back.jpg); background-repeat: repeat-x; height: 30px;"></div>
<div style="clear: both;"></div>